iOS @Appleaplikace pro iOSiPhonemobilní aplikaceCo je nového

Aplikace WhatsApp již nebude fungovat na všech modelech iPhone

WhatsApp nebude na iPhonu 4S k dispozici

Nejoblíbenější aplikace pro zasílání zpráv na světě, WhatsApp, tento týden obdržela aktualizaci, která se dotkne významného počtu uživatelů.
Počínaje verzí 2.21.50 a WhatsApp pro iPhone, bude muset běžet alespoň na zařízení iOS 10 nebo novější verzi pro použití aplikace. Jinými slovy, majitelé iPhone 4S již nebudou moci aplikaci a službu používat WhatsApp z těchto zařízení.

Ačkoli mluvíme o smartphonu uvedeném na trh před 9 lety, iPhone 4S stále ji najdete v kapsách mnoha lidí po celém světě. IPhone s designem, který proplaceno v čase až do dneška, takže v letech 2020 - 2021 máme iPhone 12 s velmi čárami a tvaryproTrh iPhone 4S. „Veterán“ bohužel nepodporuje novější verze iOS 9.

WhatsApp nedávno zveřejnil krátký seznam operačních systémů, které mohou podporovat nejnovější verzi aplikace:

- chytré telefony robot s operačním systémem 4.0.3 nebo novějším
- iPhone s iOS 10 nebo novější verzí.
- smartphony s KaiOS 2.5.1 nebo novějším. Včetně JioPhone a JioPhone 2.

V únoru loňského roku (2020) společnost WhatsApp vydala aktualizaci, která eliminovala možnost spuštění aplikace na iPhonu 4 nebo starších modelech. Tato aktualizace byla kompatibilní pouze s iOS 8 nebo novějším. Za těchto podmínek nebyli majitelé iPhonu 4S ovlivněni.

Nevíme, jestli příští rok WhatsApp přijde s aktualizací, která odstraní podporu pro iPhone 5 a iPhone 5 C. Ten je kompatibilní s iOS 10 nebo staršími verzemi.

Tagy

Napsat komentář

Tlačítko Nahoru
zavřít